/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 12:32:27
*/


/* Style sheet for aqua colour scheme - Forensic Tribunal - global */


/*div {
    border-color: #0066FF;
    border-width: 1px;
    border-style: dashed;
}*/



/* >>>>>>>>>>>>> Start Justice Home specifics: These styles are the only difference from the justice Global css */

/* this hides the breadcrumbs for the homepage */

#breadcrumbs {
margin-top: 5px;
/*display: none;*/
}

/* This removes the margins for P tags in the homepage division list*/

#column1_DIV p,#column1_DIV br {
    margin-bottom: 5px;
    font-size: 95%;
    margin-top: 5px;
}

/* >>>>>>>>>>>> End Justice Home specifics */





/*   Note: Divisional colour variations start around line 250,
     all other styles should be the same across all sites   */

body, p, tr, ul, ol,  #content_div {
    color: #000000;
    font-family:  Verdana;
    font-size: 90%;
    font-weight: normal;
    text-decoration: none;
    margin-bottom: 5px;
    margin-top: 2px;
}

a img{border:0;outline:none;} /* CFa Squiz 24/01/2012 - to fix bordered img links */

li li, li ul{font-size:100%} /* CFa Squiz 24/01/2012 - to fix scaling down issue */

body {
    margin:0 0 0 0;
    background-color: #FFFFFF;
    }

p {
    margin-top: 15px;
}

input, select {
    font-family:  Verdana, Arial, Helvetica, san-serif;
    font-size: 80%;
    font-weight: normal;
    text-decoration: none;
    margin: 0px;
    padding-left: 5px;
}


#column1_DIV {
    font-size: 100%;
    text-decoration: none;
    margin-right: 180px;
}

#column2_DIV {
    float: right;
    position: relative;
    width: 170px;
    font-size: 95%;
    padding-top: 10px;
}

#Top_Line1 {
    clear: both;
    width: 100%;
}

#Top_Line1_R1C1 {
    position: relative;
    float: left;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

#Top_Line1_R1C2 {
    position: relative;
    float: left;
}

#Header_Right_Feature_Image {
    position: relative;
    float: right;
}

#Top_Line2 {
    background-color: #777777;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    text-align: left;
    background-image: url(https://www.publicguardian.tas.gov.au/__data/assets/file/0018/133434/tas_gov_au_bg.gif);
    background-repeat: repeat-y;
    clear: both;
    width: 100%;
    padding-top: 1px;
    padding-bottom: 1px;
}

#Top_Line2_R1C1 {
    position: relative;
    float: left;
}

#Top_Line2_R1C2 {
    float: right;
    font-family: Arial, Verdana, Helvetica, san-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
    padding: 2px;
    position: relative;
}

#Top_Line2_R1C2 a {
    color: #FFFFFF;
    text-decoration: none;
}

#Top_Line3 {
    clear: both;
    padding-left: 6px;
}

#Top_Line3_R1C1 {
    float: left;
    font-family: Arial, Verdana, Helvetica, san-serif;
    font-size: 12px;
    font-weight: normal;
    color: #364f67;
    padding-top: 7px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

#Top_Line3_R1C1 a {
    color: #333333;
    text-decoration: none;
}

#search-menu {
    display: inline;
    color : #572e64;
    font-weight: bold;
    float: right;
}

#search-menu input {
  vertical-align: middle;
}

#search-menu form {
    display: inline;
}

#breadcrumb-box {
    clear: both;
    color: #999999;
    font-size: 78%;
    height: 25px;
    padding-left: 190px;
    padding-right: 80px;
}

#breadcrumb-box a {
    text-decoration: none;
    color: #000000;
}

#breadcrumbs {
    margin-top: 5px;
    float: left;
}

#print-box {
    float: right;
}

#footer {
    background-color: #EEEEEE;
    border-top: 1px solid #000000;
    background-image: url(https://www.publicguardian.tas.gov.au/__data/assets/file/0020/133436/tas_logo_sml.gif);
    background-repeat: no-repeat;
    background-position: right top;
    padding-bottom: 15px;
    clear: both;
}

#footer_bar {
    color: #333333;
    font-family:  Arial;
    font-size: 90%;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 7px;
}

#footer_bar a {
    color: #333333;
    text-decoration: none;
}

#para_under_footer_bar {
    position: relative;
    float: left;
    width: 100%;
}

#text_under_footer_bar {
    color: #999999;
    font-family:  Arial;
    font-size: 80%;
    margin-bottom: 10px;
    margin-left: 15px;
}

#text_under_footer_bar a {
    color: #333333;
}

/* navigation menu container */
#sidemenu {
    float: left;
    margin-top: 10px;
    width: 180px;
}

h2 {
      font-family: Verdana;
      font-size: 120%;
      color: #000000;
      font-weight: bold;
      margin-bottom: 0px;
      margin-top: 15px;
  }
  
  h3 {
      font-family: Verdana;
      font-size: 105%;
      color: #000000;
      font-weight: bold;
      margin-bottom: 0px;
      margin-top: 15px;
  }
  
  h4 {
      font-family: Arial;
      font-size: 100%;
      color: #000000;
      font-weight: bold;
      margin-bottom: 0px;
      margin-top: 6px;
  }
  
  h5 {
      font-family: Verdana;
      font-size: 90%;
      color: #000000;
      font-weight: bold;
      margin-bottom: 0px;
      margin-top: 6px;
  }
  
  h6 {
      font-family: Verdana;
      font-size: 70%;
      color: #000000;
      font-weight: normal;
      margin-bottom: 0px;
      margin-top: 6px;
  }



ul ol{
font-size: 100%;
}
ol.lower-alpha {list-style-type: lower-alpha;}
ol.upper-alpha {list-style-type: upper-alpha;}

.bushfire h2 {
      font-family: Arial;
      font-size: 110%;
      color: #000000;
      font-weight: normal;
      margin-bottom: 0px;
      margin-top: 0px;
      margin-left: 5px;
  }

.bushfire ul li {
list-style-type: none;
background: transparent url(https://www.publicguardian.tas.gov.au/__data/assets/image/0008/268361/arrow_solid.gif) 2px center no-repeat;
margin-left: 5px;
padding-left: 30px;
}



/*   -----------   Divisional colour variations start here   -----------   */

h1 {
      font-family: Verdana;
      font-size: 130%;
      color: #000000;
      border-bottom: 2px solid #0099cc;    
      padding-bottom: 3px;
      padding-top: 3px;
      padding-left: 6px;
      font-weight: normal;
      margin-bottom: 5px;
      margin-top: 6px;
  }


.Highlighted_heading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: bold;
    background-color: #EFF5F5;
    border-bottom: 1px solid #009899;
    margin-bottom: 5px;
    display: block;
}

hr {
    height: 1px;
    margin-bottom: 5px;
    border-bottom: 1px solid #009899;
    border-top-width: 0px;
    border-top-style: none;
}

a {
    text-decoration: underline;
}

a:hover {
    color: #009899;
    text-decoration: underline;
}

#Header_Right_Colour_Bar {
    position: relative;
    float: right;
    width: 38px;
    background-color: #009899;
    border-left: 1px solid #333333;
    border-right: 1px solid #009899;
    height: 84px;
}

.tablestyle { background: #eff5f5 none transparent scroll repeat 0% 0%; width: 100%; }
.tablestyle a:link { color: #000; text-decoration: none; }
.tablestyle a:hover { color: #009899; font-weight: normal; text-decoration: underline; }
.tablestyle td { padding: 10px 10px; background: #eff5f5; }
.tablestyle tr td { font-family: Verdana, Arial, Helvetica, san-serif; font-size: 80%; color: #000; border-bottom: 1px solid #d5e1e1; border-right: 1px solid #d5e1e1; cellspacing: 2 px; width: 50%; height: 20px; }
.tablestyle th { padding: 10px 10px; background: #009899; border-bottom: 1px solid #d5e1e1; border-right: 1px solid #d5e1e1; font-size: 90%; font-weight: bold; color: #ffffff; height: 30px; } 

#search-menu .sq-form-field {
    vertical-align: middle;
    border: 1px solid #009899;
    background-color: #EDEDED;
    color: #346667;
}

#sidemenu-internal {
    padding: 0px 10px 0px 10px;
    background-image: url(https://www.publicguardian.tas.gov.au/__data/assets/file/0015/133431/nav_bg_aqua.gif);
    background-repeat: repeat-y;
    background-position: 10px;
}
  
/* main content, middle column, margins match left and right column widths */
#content-area {
}

#content-area-internal {
    overflow: visible; /* IE Italics FIX */
    border-left: #67999A solid 12px;
    margin-left: 190px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-left: 10px;
}

/* IE 3px Float FIX (hide from IE5 Mac) \*/
* html #content-area-internal
{
    height: 1%;
}
/* end hide from IE5 Mac */






/* ------------ navigation ------------ */
    
  /*
    Notes:
         - This version of the navigation CSS provides a workaround for the IE whitespace bug, so you may now have as much whitespace in the menu area as you wish.
     - background arrows must be cut on a fully transparent background (use a GIF).
     - when creating a new colour set, the properties that need replacing are commented on the following line
     */
  




div#navigation ul,
div#navigation ul * {
list-stype-type: none;
margin: 0;
padding: 0;
font-size: 11px;
color: #330; 
/* unless you have list items without links in them, this colour is not seen */
}

div#navigation ul {
background: #EFF5F5 url(https://www.publicguardian.tas.gov.au/__data/assets/file/0015/133431/nav_bg_aqua.gif) top left repeat-y;
/* ^--- the image url is for the left darker bar; the colour is for the background of each item */
}


/* fixes ie6 + lists with block elements whitespace bug */
div#navigation li {
    display: inline;    
}

div#navigation li a {
    display: block;
    padding: 4px 6px 4px 20px;
    color: #346667;
        /*  ^--- the colour of links */
    background: transparent url(https://www.publicguardian.tas.gov.au/__data/assets/file/0019/133435/nav_arrow_aqua.gif) 2px center no-repeat;
        /* ^--- background image is the rightfacing arrow  */
    text-decoration: none;
    border-bottom: 2px solid #fff;
        /* ^--- this border-bottom gives us the appearance of each item being separated with space (they're not!) */
}

div#navigation li a:hover {
    color: #000;
    background-color: #D9E5E5;
        /* ^--- on hover */
}

div#navigation li li a  {
    padding-left: 35px;
background-position: 18px center;
}

div#navigation li li li a {
    padding-left: 50px;
background-position: 33px center;
}

div#navigation li li li li a {
    padding-left: 65px;
background-position: 48px center;   
}

div#navigation li a.current,
div#navigation li.hier a.hier {
    background-image: url(https://www.publicguardian.tas.gov.au/__data/assets/file/0017/133433/nav_arrow_down_aqua.gif);
        /* ^--- the downfacing arrow for current and parent (hierarchical) */
    color: #000;
}

div#navigation li a.current {
font-weight: bold;
/* ^--- to differentiate the selected downfacing arrow versus a parent's downfacing arrow */
}

div.clearfloat {
clear: both;
}
 
/*span to clip the long, nonbreaking url in searches -- RaM, Squiz, 24 Apr 06 */

span.asseturl {
width: 90%;
font-size: smaller;
font-weight: bold;
display: block;
overflow: hidden
}

.alert{
    color:red;
}

#skip-links {
    position: fixed;
    top: -200px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    display: inline-block;
}


